---
group:
  name: 'cangeBig'
  description: ''
  projects:
  - name: '2018118117_Android'
    description: ''
    mirrorRelease: false
    topic: ''
  
  - name: 'pythonHomework'
    description: ''
    mirrorRelease: false
    topic: ''
  